PYFAI-AVERAGE(1)

NAME
pyFAI-average - manual page for pyFAI-average version 0.15.0 from 30/01/2018

DESCRIPTION
usage: pyFAI-drawmask file1.edf file2.edf ...

Draw a mask, i.e. an image containing the list of pixels which are considered invalid (no scintillator, module gap, beam stop shadow, ...). This will open a window and let you draw on the first image (provided) with different tools (brush, rectangle selection...) When you are finished, click on the "Save and quit" button.

  positional arguments:

FILE
    Files to be processed

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

The mask image is saved into file1-masked.edf. Optionally the script will print the number of pixel masked and the intensity masked (as well on other files provided in input)

SEE ALSO
The full documentation for pyFAI-average is maintained as a Texinfo manual. If the info and pyFAI-average programs are properly installed at your site, the command

    info pyFAI-average

should give you access to the complete manual.